
stations: 
  - 丁家庄 (n9165175451)
  - 七里堡 (w596468270)
  - 临港北路 (n12368968732)
  - 临空 (n12368968737)
  - 二环西路 (n9197111481)
  - 八涧堡 (n9006301323)
  - 八里桥 (n9197111464)
  - 凤凰路 (w940674834)
  - 创新谷 (w655667164)
  - 北园 (n9178180906)
  - 历山路 (n9178180905)
  - 园博园 (w655669972)
  - 大学城 (w655974108)
  - 大杨 (w656253292)
  - 奥体中心 (n9165175453)
  - 姜家庄 (w940677751)
  - 孟家庄 (n9165175455)
  - 安成街 (n9165175452)
  - 川流 (n12368968720)
  - 工研院 (w655665587)
  - 张马屯 (n9165175449)
  - 彭家庄 (w940618630)
  - 方特 (n11984484293)
  - 曲家庄 (n12368968714)
  - 机场南 (n12368968745)
  - 济南东站 (n9165248370)
  - 济南站北 (n9197111455)
  - 济南西站 (w656253294)
  - 济泺路 (n9197111447)
  - 滩头 (n12088621613)
  - 玉符河 (w656253287)
  - 王府庄 (n9006301322)
  - 王舍人 (n9165175448)
  - 生产路 (n9165274248)
  - 益康路 (n9197111457)
  - 祝甸 (w940726012)
  - 紫薇路 (w655974110)
  - 老屯 (n9197111468)
  - 腊山 (n9165273181)
  - 腊山南 (n9197135827)
  - 花园东路 (n9165175450)
  - 裴家营 (n9165248371)
  - 赵营 (w655974112)
  - 鲍山 (w940626500)
  - 龙奥大厦 (n9165175454)
  - 龙洞 (n9165175456)

transfers: 
  - 
    - 八涧堡 (r13314327)
    - 八涧堡 (r13314328)
  - 
    - 王府庄 (r10184183)
    - 王府庄 (r13314862)

routes: 
  - 
    type: subway
    ref: 1
    name: 济南轨道交通1号线
    colour: '#a55fc8'
    station_count: 11
    stations: 
      - 工研院站
      - 创新谷站
      - 园博园站
      - 大学城站
      - 紫薇路站
      - 赵营
      - 玉符河站
      - 王府庄
      - 大杨
      - 济南西站
      - 方特

    itineraries: 
      r9461609: 
        - 工研院 (w655665587)
        - 创新谷 (w655667164)
        - 园博园 (w655669972)
        - 大学城 (w655974108)
        - 紫薇路 (w655974110)
        - 赵营 (w655974112)
        - 玉符河 (w656253287)
        - 王府庄 (n9006301322)
        - 大杨 (w656253292)
        - 济南西站 (w656253294)
        - 方特 (n11984484293)

      r9461610: 
        - 方特 (n11984484293)
        - 济南西站 (w656253294)
        - 大杨 (w656253292)
        - 王府庄 (n9006301322)
        - 玉符河 (w656253287)
        - 赵营 (w655974112)
        - 紫薇路 (w655974110)
        - 大学城 (w655974108)
        - 园博园 (w655669972)
        - 创新谷 (w655667164)
        - 工研院 (w655665587)


  - 
    type: subway
    ref: 2
    name: 济南轨道交通2号线
    colour: '#fdb935'
    station_count: 19
    stations: 
      - 王府庄
      - 腊山南
      - 腊山
      - 二环西路
      - 老屯
      - 八里桥
      - 益康路
      - 济南站北
      - 济泺路
      - 生产路
      - 北园
      - 历山路
      - 七里堡
      - 祝甸
      - 八涧堡
      - 姜家庄
      - 凤凰路
      - 鲍山
      - 彭家庄

    itineraries: 
      r12686483: 
        - 王府庄 (n9006301322)
        - 腊山南 (n9197135827)
        - 腊山 (n9165273181)
        - 二环西路 (n9197111481)
        - 老屯 (n9197111468)
        - 八里桥 (n9197111464)
        - 益康路 (n9197111457)
        - 济南站北 (n9197111455)
        - 济泺路 (n9197111447)
        - 生产路 (n9165274248)
        - 北园 (n9178180906)
        - 历山路 (n9178180905)
        - 七里堡 (w596468270)
        - 祝甸 (w940726012)
        - 八涧堡 (n9006301323)
        - 姜家庄 (w940677751)
        - 凤凰路 (w940674834)
        - 鲍山 (w940626500)
        - 彭家庄 (w940618630)

      r12686484: 
        - 彭家庄 (w940618630)
        - 鲍山 (w940626500)
        - 凤凰路 (w940674834)
        - 姜家庄 (w940677751)
        - 八涧堡 (n9006301323)
        - 祝甸 (w940726012)
        - 七里堡 (w596468270)
        - 历山路 (n9178180905)
        - 北园 (n9178180906)
        - 生产路 (n9165274248)
        - 济泺路 (n9197111447)
        - 济南站北 (n9197111455)
        - 益康路 (n9197111457)
        - 八里桥 (n9197111464)
        - 老屯 (n9197111468)
        - 二环西路 (n9197111481)
        - 腊山 (n9165273181)
        - 腊山南 (n9197135827)
        - 王府庄 (n9006301322)


  - 
    type: subway
    ref: 3
    name: 济南轨道交通3号线
    colour: '#3f63e6'
    station_count: 18
    stations: 
      - 龙洞
      - 孟家庄
      - 龙奥大厦
      - 奥体中心
      - 礼耕路
      - 丁家庄
      - 花园东路
      - 八涧堡
      - 张马屯
      - 王舍人
      - 裴家营
      - 济南东站
      - 滩头
      - 曲家庄
      - 川流
      - 临港北路
      - 临空
      - 机场南

    itineraries: 
      r8466367: 
        - 龙洞 (n9165175456)
        - 孟家庄 (n9165175455)
        - 龙奥大厦 (n9165175454)
        - 奥体中心 (n9165175453)
        - 安成街 (n9165175452)
        - 丁家庄 (n9165175451)
        - 花园东路 (n9165175450)
        - 八涧堡 (n9006301323)
        - 张马屯 (n9165175449)
        - 王舍人 (n9165175448)
        - 裴家营 (n9165248371)
        - 济南东站 (n9165248370)
        - 滩头 (n12088621613)
        - 曲家庄 (n12368968714)
        - 川流 (n12368968720)
        - 临港北路 (n12368968732)
        - 临空 (n12368968737)
        - 机场南 (n12368968745)

      r10513362: 
        - 机场南 (n12368968745)
        - 临空 (n12368968737)
        - 临港北路 (n12368968732)
        - 川流 (n12368968720)
        - 曲家庄 (n12368968714)
        - 滩头 (n12088621613)
        - 济南东站 (n9165248370)
        - 裴家营 (n9165248371)
        - 王舍人 (n9165175448)
        - 张马屯 (n9165175449)
        - 八涧堡 (n9006301323)
        - 花园东路 (n9165175450)
        - 丁家庄 (n9165175451)
        - 安成街 (n9165175452)
        - 奥体中心 (n9165175453)
        - 龙奥大厦 (n9165175454)
        - 孟家庄 (n9165175455)
        - 龙洞 (n9165175456)



